[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutMessengerOptions

# Interface: EmbeddedCheckoutMessengerOptions

## Table of contents

### Properties

- [parentOrigin](EmbeddedCheckoutMessengerOptions.md#parentorigin)
- [parentWindow](EmbeddedCheckoutMessengerOptions.md#parentwindow)

## Properties

### parentOrigin

• **parentOrigin**: `string`

___

### parentWindow

• `Optional` **parentWindow**: `Window`
